/*-=Small screens=-*/
@media only screen and (max-width: 40.0625em) {
  /* TOP BAR Mobile STYLING */
  .top-bar {
    height: auto;
    background: #005f70
    /* change background color if you need */
  }

  .top-bar-section ul li > a {
    color: white;
    /* change color of text if you need */
    font-size: 13px;
    background: #005f70
    /* change background color if you need */
  }
  .top-bar-section ul li:hover > a {
    background: #004957 !important
    /* change background color if you need */
  }
  .top-bar-section ul li.current-menu-item > a:not(.button), .top-bar-section ul li.current-page-ancestor > a:not(.button) {
    background: #00758a !important
    /* change background color of current menu item if you need */
  }
  .top-bar-section .menu {
    display: none;
  }
  .top-bar-section .dropdown {
    clip: auto;
    height: auto;
    display: none;
    width: 100%;
    position: static !important;
  }
  .top-bar-section .dropdown > li a {
    padding-left: 30px;
  }
  .top-bar-section .has-dropdown > a:after {
    display: none;
  }
  .top-bar-section ul li.has-dropdown a.dropdown-toggle {
    display: block;
    position: absolute;
    width: 50px;
    height: 44px;
    right: 0;
    top: 0;
    color: #fff;
    z-index: 100;
    text-align: center;
  }
  .top-bar-section ul li.has-dropdown a.dropdown-toggle i.fa {
    font-size: 13px;
    line-height: 1;
    height: 13px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }

  .top-bar.expanded .opnd > .dropdown-toggle i.fa {
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .top-bar.expanded .title-area {
    background: #00343d;
  }
  .top-bar.expanded .toggle-topbar a {
    color: #fff;
  }
  .top-bar.expanded .toggle-topbar a span {
    box-shadow: none !important;
  }
  .top-bar.expanded .toggle-topbar a span:after {
    box-shadow: 0 0 0 1px #fff,0 7px 0 1px #fff,0 14px 0 1px #fff;
  }

  .header .logo {
    max-width: none;
    width: 70%;
    margin: auto;
    margin-top: -10px;
  }
  #home-slider .slider-btn a {
    font-size:18px;
    right:initial;
    left:0;
    padding:10px;
    text-align:left;
    background-color: rgba(250, 123, 17, 0.8);
  }
  #home-slider .slider-caption {
    background:rgba(12, 204, 237,0.6);
    padding:17px 10px;
    width:auto;
    display:inline-block;
  }
  #home-slider .slider-caption h3 {
    font-size:24px;
  }
  #home-slider .slider-caption p{
    font-size:20px;
  }
  .gr-social-fb {
    display: none;
  }
  .slider-caption p {
    display: none!important;
  }
  .gr-features .gr-btn {
    margin-bottom: 10px;
  }

  .gr-main-title {
    margin-top: 20px;
    margin-bottom: 25px;
  }

  .gr-home-content-container {
    padding-top: 0;
  }

  .gr-home-content-container {
    padding-bottom: 20px;
  }
  .gr-home-content-container .gr-sidebar {
    display: none;
  }

  .gr-avalible-retriever-section,
  .gr-donation-section,
  .gr-decision-section,
  .gr-solutions-section,
  .gr-success-stories-section,
  .gr-upcoming-events,
  .footer {
    padding: 40px 0;
  }

  .footer {
    padding-bottom: 0;
  }

  .gr-donation-section .gr-btn {
    margin-bottom: 20px;
  }

  .gr-donation-section p {
    margin-bottom: 20px;
  }

  .gr-sidebar-calendar img {
    width: 100%;
  }
  .gr-sidebar-calendar h4 {
    text-align: center;
  }

  .gr-solution-features .gr-btn {
    margin-bottom: 15px;
  }

  .gr-healing-hearts-sidebar {
    padding-top: 30px;
  }

  .gr-footer-left-col, .gr-footer-middle-col, .gr-footer-right-col {
    margin-bottom: 15px;
  }

  .gr-footer-middle-col p {
    margin-bottom: 20px;
  }

  .footer .gr-footer-top-row {
    padding-bottom: 30px;
  }

  .gform_wrapper textarea.medium,
  .gform_wrapper input.medium {
    font-size: 12px;
  }
}
/* max-width 640px and lower. Use this for mobiles only */
/*-=Medium screens=-*/
@media only screen and (min-width: 40.063em) {
  /* TOP BAR STYLING */
  .top-bar {
    background: transparent;
    height: 60px;
    line-height: 60px;
  }

  .top-bar-section {
    /* Dropdown Styling*/
  }
  .top-bar-section ul {
    background: transparent;
  }
  .top-bar-section ul li {
    background: transparent;
  }
  .top-bar-section li:not(.has-form) > a:not(.button),
  .top-bar-section li.has-dropdown > a:not(.button) {
    /* Regular menu item style */
    color: #fff;
    background: transparent;
    font-family: "Roboto Slab", serif;
    padding: 0 25px;
    line-height: 60px;
    font-size: 20px;
    position: relative;
    -webkit-transition: none;
            transition: none;
  }
  .top-bar-section li:not(.has-form) > a:not(.button):hover,
  .top-bar-section li.has-dropdown > a:not(.button):hover {
    color: #fff;
    background: #005f70;
  }
  .top-bar-section li:not(.has-form) > a:not(.button):hover:after,
  .top-bar-section li.has-dropdown > a:not(.button):hover:after {
    display: block;
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    background-color: #005f70;
    border-radius: 50%;
    top: 100%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    border-color: transparent;
    z-index: 90000;
  }
  .top-bar-section li:not(.has-form) > a:not(.button):after,
  .top-bar-section li.has-dropdown > a:not(.button):after {
    display: none;
  }
  .top-bar-section li.current-menu-item > a:not(.button),
  .top-bar-section li.current-page-ancestor > a:not(.button) {
    /* Style of Current page and Ancestor page */
    color: #fff;
    background: #005f70;
  }
  .top-bar-section li.current-menu-item > a:not(.button):after,
  .top-bar-section li.current-page-ancestor > a:not(.button):after {
    display: block;
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    background-color: #005f70;
    border-radius: 50%;
    top: 100%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    z-index: 90000;
    border-color: transparent;
  }
  .top-bar-section ul li:hover:not(.has-form) > a {
    /* Parent link style on dropdown hover */
    background: #005f70;
    color: #fff;
  }
  .top-bar-section ul li:hover:not(.has-form) > a:after {
    display: block;
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    background-color: #005f70;
    border-radius: 50%;
    top: 100%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    z-index: 90000;
    border-color: transparent;
  }
  .top-bar-section .dropdown-toggle {
    display: none !important;
  }
  .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    /* Regular link in dropdown */
    color: #333;
    background: #fff;
    padding-right: 35px;
    position: relative;
  }
  .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button):after {
    top: 50%;
    right: 20px;
    left: auto;
    background-color: transparent;
    content: "\f105";
    font-family: 'FontAwesome';
    color: #333;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    height: auto;
    display: block;
    position: absolute;
    width: auto;
  }
  .top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
    /* Dropdown link on hover */
    color: white;
    background: #00323b;
    padding-right: 35px;
    position: relative;
  }
  .top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button):after {
    color: #fff;
    width: auto;
  }
  .top-bar-section .has-dropdown > .dropdown li .dropdrown_menu li a {
    /* Dropdown in dropdown */
    background: blue;
  }
  .top-bar-section .has-dropdown > .dropdown li .dropdrown_menu li:hover a {
    color: #005f70;
    text-decoration: underline;
    background: red;
  }

  /* Align Menu to the right
      .top-bar-section { float:right; } */
  /* Align Menu to the center
      .top-bar-section { float:none; text-align: center; }
      .top-bar-section ul{display: inline-block;} */
  .has-dropdown .dropdown-toggle {
    display: none;
  }
}
/* min-width 641px */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  .gr-features .gr-btn {
    margin-bottom: 10px;
  }

  /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
}
/*-=Large screens=-*/
@media only screen and (min-width: 64.063em) {
  /* min-width 1025px, large screens */
}
/*-=Custom Screens=-*/
@media only screen and (min-width: 40.063em) and (max-width: 699px) {
  .top-bar-section li:not(.has-form) > a:not(.button),
  .top-bar-section li.has-dropdown > a:not(.button) {
    padding: 0 8px;
    font-size: 15px;
  }
}
@media only screen and (min-width: 700px) and (max-width: 799px) {
  .top-bar-section li:not(.has-form) > a:not(.button),
  .top-bar-section li.has-dropdown > a:not(.button) {
    padding: 0 10px;
    font-size: 16px;
  }
}
@media only screen and (min-width: 800px) and (max-width: 899px) {
  .top-bar-section li:not(.has-form) > a:not(.button),
  .top-bar-section li.has-dropdown > a:not(.button) {
    padding: 0 13px;
    font-size: 18px;
  }
}
@media only screen and (min-width: 900px) and (max-width: 64em) {
  .top-bar-section li:not(.has-form) > a:not(.button),
  .top-bar-section li.has-dropdown > a:not(.button) {
    padding: 0 15px;
    font-size: 20px;
  }
}
